* {
  margin: 0;
  padding: 0;
  font-family: 'Nunito', sans-serif;
}

body {
  background: white;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #333333;
  cursor: pointer !important;
}

h1 span {
  font-family: 'Roboto', sans-serif;
}

ul {
  list-style: none;
}

i {
  margin: 0;
  padding: 0;
}

@media (min-width: 1550px) {
  #dame li a {
    font-size: 15px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 300px;
  }

  #imgmenu {
    display: none;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1550px) {
  #imgmenu {
    display: none;
  }

  #dame li > a {
    font-size: 14px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 350px;
  }

  #tim-kiem {
    margin-left: 50px;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1470px) {
  #imgmenu {
    display: none;
  }

  #tim-kiem input {
    width: 290px;
  }

  #dame li a {
    padding: 20px 5px 20px 5px;
    font-size: 13px;
  }

  #imglogo {
    margin-right: 30px;
  }
}

@media (max-width: 1400px) {
  #tim-kiem input {
    width: 240px;
    padding: 20px 5px 20px 5px;
  }

  #dame li a {
    font-size: 13px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1200px) {
  #imgmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #tim-kiem input {
    width: 150px;
    padding: 20px 3px 20px 3px;
  }
}

@media (max-width: 1150px) {
  #iconmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1000px) {
  #imgmenu {
    display: block;
  }

  #dame li a {
    font-size: 11px;
  }

  #menu {
    display: none;
  }
}

@media (min-width: 576px) {
  #ee2 {
    display: none;
  }

  #menu3 ul li {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
  }
}

@media (max-width: 576px) {
  #ee {
    display: none;
  }

  #menu3 ul li {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 10px;
  }
}

@media (max-width: 350px) {
  #menu3 {
    display: none;
  }
}

#up a {
  text-decoration: none;
  color: #7b7b7b;
  font-size: 12px;
}

#hot h3 {
  color: #7b7b7b;
  font-size: 12px;
  line-height: 25px;
  margin-right: 10px;
}

#up a:hover {
  color: #1877f2;
}

#menu {
  background: white;
}

#dame > li {
  justify-content: space-between;
}

#dame > li > a {
  display: block;
  text-transform: uppercase;
  border-bottom: 2px solid white;
  transition: all 0.3s ease-in-out;
  color: black;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

#menu2 a {
  color: black;
}

#menu2 a:hover {
  color: #1877f2;
}

#imglogo {
  width: 150px;
}

#tim-kiem input {
  margin-left: 40px;
  border-radius: 20px;
  border: none;
  background: #f5f5f5;
  margin-top: 10px;
  margin-right: -45px;
  padding-left: 20px;
  padding-right: 40px;
  height: 40px;
}

#tim-kiem {
  height: 50px;
}

#dame > li a:hover {
  color: #1877f2;
}

.dropdown {
  display: inline;
  position: relative;
}

.dropdown-content {
  position: absolute;
  display: none;
  z-index: 1;
}

.dropdown-item {
  border-bottom: 2px solid white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a {
  text-transform: uppercase;
  padding: 10px 100px 10px 20px;
  border-bottom: 2px solid white;
  transition: all 0.5s ease-in-out;
}

.dropdown-item:hover {
  border-bottom: 2px solid #1877f2;
}

.btnSlider {
  width: 10px !important;
  height: 10px !important;
  border: 5px double white !important;
  border-radius: 30px;
  margin: 0 5px !important;
  background: black !important;
  transition: opacity .2s ease;
}

.carousel-indicators .active {
  background-color: #0d6efd !important;
}

.act-news .col-md-3 {
  margin-bottom: 30px;
  /* overflow: hidden; */

}

.act-news .col-md-3 p {
  color: #494949;
  font-family: 'Roboto', sans-serif;
}

.act-news .col-md-3:hover h5 {
  color: #1877f2;
}

.act-news .name-act-news {
  width: 20rem;
  margin: 60px auto;
  border-right: 1px solid #d8221a;
  border-left: 1px solid #d8221a;
}

.act-news .name-act-news h1 {
  font-size: 3.0rem;
  text-align: center;
}

.act-news .name-act-news h1 #hed {
  font-size: 4.0rem;
  font-weight: bold;
  color: #d8221a;
}

.act-news .name-act-news h1 #fot {
  font-weight: 500;
  color: #333333;
}

.act-news .content-act-news {
  width: 90%;
  display: flex;
  margin: 0 auto;
}

.act-news .content-act-news .content-news {
  width: 30%;
  margin-right: 5%;
}

.act-news p {
  text-align: justify;
}

#creats-info {
  margin: 50px auto;
}

#creats-info #name-creats-info img {
  margin-bottom: 15px;
}

#creats-info #name-creats-info a:hover img {
  width: 120%;
}

#name-creats-info {
  width: 100%;
  margin-bottom: 20px;
}

#name-creats-info span {
  color: #d8221a;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
}

a .card-text {
  font-size: 14px;
}

.name-act-KH {
  padding: 0;
  margin: 2rem auto;
  border-right: 1px solid #d8221a;
  border-left: 1px solid #d8221a;
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
}

#act-KH h1 #kh {
  font-weight: bold;
  color: #d8221a;
  text-transform: uppercase;
}

#act-KH h1 #cn {
  text-transform: uppercase;
  color: #333333;
}

#act-KH img {
  max-width: 100%;
  transition: 0.5s all ease-in-out;
}

#work {
  margin-top: 50px;
}

.list_item .item_1 {
  background: #f8f8f8;
  padding: 10px 10px;
  transition: 0.2s ease-in-out;
  margin-bottom: 20px;
}

.list_item .item_1 a {
  font-size: 14px;
  color: black;
  text-decoration: none;
}

.list_item .item_1 a p {
  color: #494949;
  font-family: 'Open Sans', sans-serif;
}

.list_item .item_1:hover {
  background: white;
  box-shadow: rgba(0, 0, 0, 0.35) 0 3px 8px;
}

.list_item .item_1 a .firt {
  text-transform: uppercase;
  color: #006182;
  font-weight: bold;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.title_block {
  font-size: 38px;
  text-transform: uppercase;
}

.title_block span {
  font-family: 'Roboto', sans-serif;
}

.title_block img {
  margin-bottom: 15px;
}

.title_block .first {
  color: red;
  font-weight: bold;
}

.last {
  color: #333333;
  font-size: 30px;
}

#bang-doi-tac {
  border-color: white;
}

#bang-doi-tac th {
  text-align: center;
}

#bang-doi-tac img {

  max-height: 70px;
}


.xemThem a {
  float: right;
  margin-right: 35px;
  color: rgb(206, 36, 36);
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-weight: bold;
  font-size: 15px;
}

/* video  media*/
.name_video {
  padding: 10px;
  color: #006182;
  font-size: 23px;
  background: #f8f8f8;
  text-transform: uppercase;
  font-weight: bold;
}

/*feedback*/
.cardFeedback {
  text-align: center;
}

.cardFeedback-title {
  margin-top: 1rem;
  font-weight: 600;
  text-decoration: underline;
}

.cardFeedback-small {
  font-family: 'Roboto', sans-serif;
}

/* doi tac */
.img-circle {
  height: 5rem;
  object-fit: contain;
}

.doitac {
  width: 90%;
  margin: 0 auto;
}

.doitac .title_block {
  font-size: 40px;
  text-transform: uppercase;
  padding: 10px;
}

.doitac .title_block .firt {
  color: red;
  font-weight: bold;
}

/* footer */
#menu3 ul li a {
  text-decoration: none;
  color: #f5f5f5;
  transition: all 0.3s ease-in-out;
}

#menu3 ul li a:hover {
  color: #0f62cf;
}

#footer {
  padding-top: 50px;
  padding-bottom: 20px;
}

#footer ul#media li {
  list-style: square;
  color: #0f62cf;
}

#footer ul#lienket li span {
  line-height: 0;
}

#footer ul#lienket li a {
  font-size: 16px;
  transition: all 0.6s ease-in-out;
}

#footer ul#lienket li a:hover {
  color: #1877f2;
  font-size: 15px;
}

#footer ul li a {
  color: #f5f5f5;
  text-decoration: none;
  font-size: 18px;
}

#footer ul li a i {
  transition: all 0.5s ease-in-out;
}

#footer ul li a:hover i {
  color: #1877f2;
}

#footer span {
  font-family: 'Roboto', sans-serif;
  line-height: 2.3;
}

#footer .info .dc {
  color: #f5f5f5;
  font-size: 14px;
}

/* custom scrollbar */
::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: gray;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}